Subject: FW: Sun Devil Cost Sheet
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 8 Mar 2002 09:03:55 -0800 (PST)

Not sure why they just sent it to me.  At any rate, here is the estimate consistent with the scope in the Power Point presentation being prepared for Stan.  

I would say let me know what else I can do, but I'm getting ready for a command performance this afternoon with Horton and head off to spring break vacation with my wife and high school freshman tomorrow.  

I'll be back Monday week.  Actually, Arnold or Mike Smith should be able to answer any questions you may have. 

(oops, I just noticed that the Red Hawk line is about 10 miles shorter here.  Not sure what that is about.
 -----Original Message-----
From: 	Thomas, Timothy  
Sent:	Friday, March 08, 2002 7:49 AM
To:	Smith, Mike L.
Cc:	Martin, Jerry D.; Eisenstein, Arnold L.; Matthews, Ron; Rosenberg, David E.
Subject:	Sun Devil Cost Sheet

Pursuant to a Thursday, March 7, 2002, ~1:00 PM meeting with Ron Matthews, Arnold Eisenstein, Mike Smith, George Davis and Tim Thomas, transmitted herewith is the cost file for the project scenario, route and pricing format as formulated during said meeting  .....

 

Estimated costs are based on the following parameters  .....

36" x 96.97 Miles BLFD C/S to SJCT		Estimate / Benchmark of iDATE September 21, 2001, Revision 1

Standing Rock Compressor Station		Estimate / Benchmark of iDATE September 25, 2001, Revision 0

36" x 238.61 Miles SJCT to Needles		Estimate / Benchmark of iDATE September 21, 2001, Revision 1
						36" TW Mainline Loop - 36" x 174.61 Miles
						Derived 238.61 Mile Estimate based on aforementioned $ / Inch-Mile

36" x 133.54 Miles Phoenix Lateral		Estimate / Benchmark of iDATE September 21, 2001, Revision 1

36" x 35.29 Miles Panda Extension		Estimate / Benchmark of iDATE September 21, 2001, Revision 0

30" x 17.25 Miles Red Hawk Pipeline		Benchmark Estimate of iDATE February 28, 2002, Revision 2
						Estimate Revised 03.07.02 - Revised from 16 Miles to 17.25 Miles

Balance of Compressor Station Costs		Cost Data per Arnold Eisenstein